8 Replies Latest reply on Nov 17, 2015 6:57 AM by JessicaWalters123

    I have the windows version of Lightroom 6.2.1 and everytime I try to go to edit in Photoshop it says "This version of Lightroom needs a Camera Raw version 9.2" my photoshop only has 9.1.1.461 for full compatability.  But my desktop version of Photoshop wi

    JessicaWalters123

      I have the windows version of Lightroom 6.2.1 and everytime I try to go to edit in Photoshop it says "This version of Lightroom needs a Camera Raw version 9.2" my photoshop only has 9.1.1.461 for full compatability.  But my desktop version of Photoshop will not accept Camera Raw 9.2.   HELP!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!   Does anyone have a clue to this problem.  Or have I been left in a Catch 22?